# Class CIM_PickerLabelReader
extends CIM_AssociatedLabelReader

PickerLabelReader is used to indicate that one or more Label Readers works in conjunction with PickerElements, to identify PhysicalMedia as they are being picked/placed.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_AssociatedLabelReader
|
+--CIM_PickerLabelReader

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | PickerLabelReader is used to indicate that one or more Label Readers works in conjunction with PickerElements, to identify PhysicalMedia as they are being picked/placed.
UMLPackagePath | string | CIM::Device::StorageLib
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_PickerLabelReader | CIM_LabelReader
Dependent | CIM_PickerLabelReader | CIM_PickerElement

## Class Methods